<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cat/tfcat0504m000" xml:lang="it">
   <Header>
      <Title>Schema di integrazione per varianze (tfcat0504m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare lo <Link href="/baanerp/tf/glossary/glossary#AccounScheme_tf" role="glossary">schema contabile</Link> utilizzato per i risultati di esercizio.</Paragraph>
      </AimSection>
      <GeneralSection>
         <GeneralSection>
            <SectionTitle>Registrazione di costi non addebitati</SectionTitle>
            <Paragraph>Creare uno schema per tutte le dimensioni del budget effettivo per registrare costi non addebitati nel modulo <GUIRef href="/baanerp/tf/gld" role="module">Contabilità generale</GUIRef>. È necessario definire una relazione con la Contabilità generale per ciascuna porzione di costo (o per l'intero costo). Se non viene definita una relazione con la Contabilità generale, non è possibile registrare questi costi nella sessione <GUIRef href="/baanerp/tf/cat/tfcat2840m000" role="session">Registrazione varianze (tfcat2840m000)</GUIRef>.</Paragraph>
         </GeneralSection>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfcat004.sdty">
         <Header>
            <Title>Tipo dimens. origine</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tf/glossary/glossary#DimensType_tf" role="glossary">tipo di dimensione</Link> di origine è il tipo di dimensione da cui hanno origine gli scostamenti.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcat004.sdim">
         <Header>
            <Title>Dimens. origine</Title>
         </Header>
         <FuncDesc>Selezionare la <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">dimensione</Link> di origine, ovvero la dimensione da cui hanno origine gli scostamenti.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcat004.cpor">
         <Header>
            <Title>Origine</Title>
         </Header>
         <FuncDesc>Selezionare la <Link href="/baanerp/tf/glossary/glossary#CostPortio_tf" role="glossary">porzione di costo</Link> da registrare nella dimensione di destinazione.</FuncDesc>
         <SimpleSection>
            <Paragraph>I valori consentiti dipendono dal <Link href="/baanerp/tf/glossary/glossary#AccounSystem_tf" role="glossary">sistema di contabilità</Link> utilizzato.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfcat004.slea">
         <Header>
            <Title>Origine</Title>
         </Header>
         <FuncDesc>Selezionare il <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">conto</Link> di origine per i risultati d'esercizio.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcat004.tdty">
         <Header>
            <Title>Destinazione</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tf/glossary/glossary#DimensType_tf" role="glossary">tipo di dimensione</Link> di destinazione dei costi non addebitati.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld002.sdes">
         <Header>
            <Title>Descrizione breve</Title>
         </Header>
         <FuncDesc>La descrizione abbreviata del tipo di dimensione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcat004.tdim">
         <Header>
            <Title>Destinazione</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">dimensione</Link> di destinazione per la registrazione dei costi non addebitati.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfcat004.tlea">
         <Header>
            <Title>Destinazione</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">conto</Link> di destinazione per i risultati d'esercizio.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>